<!DOCTYPE html>
<html>
<head>
	<title>Prioridad anidada</title>
	<meta charset="utf-8">
</head>
<body>
	<h1> Anidadas </h1>
	<p style="font-size: 20pt;">
		Parrafo a 20 
			<b>también a 20 pt 
				<span> y 20</span>
			</b>
	</p>
	
	<p>
		Párrafo normal
	</p>

	<h1> Anidadas con reemplazo</h1>
	<p style="font-size: 20pt; color: red; font-family: Verdana;">
		Esto es 20, rojo y Verdana 
		<span style="color: blue; text-decoration: underline;">
			Texto dentro del span
			<span style="font-size: 10pt">
				Dentro del segundo span
			</span>
		</span>
	</p>
</body>
</html>